@charset "UTF-8";
/* CSS for Top Page (All) */

@import url("clear.css");

body {
	margin: 0;
	padding: 0;
	background-color: #000;
	color: #2b2b2b;
	font-size: 1.0em;
	text-align: center;
	line-height: 1.5em;
	background-image: url(../image/bg.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-position: left top;
}
.none {
	display: none;
}
.clear {
	clear:both;
}
li{
	list-style:none;
	margin:0 0 6px 0;
	padding:0 0 4px 0;
	border-bottom:#CCC 1px dashed;}

address {
	font-style: normal;
	text-align: center;
	width: 100%;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 0px;
}
h1  {
	background: url(../image/h1.png) no-repeat right bottom;
	height: 200px;
	width: 600px;
	z-index: 40;
	display: block;
	padding: 0px 20px;
}
h1  a {
	display:block;
	text-align: left;
	height: 100%;
	font-size: 1.5em;
	line-height: 2em;
	padding-right: 160px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	color: #039;
	text-decoration: none;
}

/*allwrapper==========================================================*/
#allwrapper {
	width: 660px;
	margin: 0px 30px 0px 0px;
	text-align: left;
	padding: 0px;
	z-index: 10;
	float: right;
}
/*col-main*/
#col-main {
	width:640px;
	margin:0px 10px;
	background: #FFFFFF;
	padding: 10px;
}
#col-main h2{
	margin: 0 0 10;
	padding: 0px 0px 0px 85px;
	font-size: 2.4em;
	line-height: 2em;
	background: url(../image/h2.png) no-repeat left 10px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
}


#col-main  div.adarea {
	margin:10px;
	padding: 10px;
	z-index: 10;
	visibility: visible;
}

#col-main div.adarea h3 {
	margin: 0 0 5px;
	padding: 15px 9px 15px 50px;
	background: url(../image/h3.gif) no-repeat left center;
	font-size: 2.0em;
	line-height: 2.0em;
}
#col-main div.adarea h4 {
	padding: 6px 9px 6px 20px;
	font-size: 1.6em;
	background: url(../image/h4.gif) no-repeat left center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	line-height: 2.0em;
}
#col-main div.adarea h5 {
	margin: 0 0 5px 0px;
	padding: 5px 9px 5px 20px;
	font-size: 1.2em;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	line-height: 2.0em;
}

/*p,table,dl,ul,ol*/
#col-main p,#col-main div.adarea dl,#col-main div.adarea table{
	margin:8px 0 8px;
	padding:6px 6px 6px 0px;
}

#col-main div.adarea ul,#col-main div.adarea ol  {
	margin:8px 0 8px 20px;
	padding:6px 6px 6px 0px;
}

/*table*/

#col-main div.adarea table{
	width:100%;
}

#col-main div.adarea table td {
	margin:0px;
	padding:5px;
	border: 1px dotted #CCCCCC;
}

#col-main div.adarea table th {
	margin:0px;
	padding:5px;
	background: #FFFFFF;
	border: 1px dotted #CCCCCC;
}
/*dl*/
#col-main div.adarea dl {
	margin:0px;
}

#col-main div.adarea dt {
	margin:0px;
	padding:5px;
	color: #060;
}
#col-main div.adarea dd {
	margin:0px;
	padding:5px 5px 5px 20px;
}
#navitable {
	background: url(../image/menubg.png) no-repeat right bottom;
	width:480px;
	position:fixed;
	_position:absolute;
	top:0px;
	left:0px;
	height: 368px;
	overflow: auto;
	z-index: 30;
	font-size: 0.8em;
	text-align: left;
	padding: 10px;

}
#navitable  h3 {
	margin:2px;
	font-size: 1em;
	line-height: 2em;
	text-align: center;
	color: #FFFFFF;
	background-color: #039;
}
#navitable table td {
	vertical-align: top;
}

#navitable ul {
	margin: 0;
	padding: 0 0 20px;
	list-style-type: none;
}
#navitable li a {
	padding: 5px 0px 5px 30px;
	list-style: none;
	display:block;
	text-decoration: none;
	margin-left: 5px;
	color: #2B2B2B;
}
#navitable li a:hover {
	padding: 5px 0px 5px 30px;
	list-style: none;
	display:block;
	text-decoration: none;
	margin-left: 5px;
	color: #FF3333;
	background: url(../image/menulist.png) no-repeat left center;
}
.adpr {
	padding: 0px;
	margin: 0px;
	width: 300px;
}

.adpr p{
	padding: 4px;
}

.adpr ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.adpr li {
	padding: 0 0 3px 11px;
	background: url(http://www.mon-eri.jp/image/lists.gif) no-repeat left 0.1em;
	line-height: 120%;
}
/*footer==========================================================*/
#footer {
	margin:0;
	padding:10px 10px 0px;
	font-size:80%;
	text-align: left;
}
#footer p.pr {
	margin:0px;
	padding:0px;
	border-bottom: 1px dotted #CCCCCC;
}

.col-main-in table{
	width:100%;
	margin:0 0 30px 0;}
	.col-main-in table th{
		width:25%;
		margin:0;
		padding:6px;
		background:#009;
		color:#FFF;
		font-size:12px;
		font-weight:bold;
		border-bottom:#FFF 1px dotted;}
	.col-main-in table td{
		margin:0;
		padding:6px 0 6px 6px;}

.col-main-in dl{
	margin:0;
	padding:0;}
	.col-main-in dl dt{
		margin:0 0 4px 0;
		padding:0;
		font-weight:bold;}
		.col-main-in dl dd{
			margin:0 0 4px 15px;
			padding:0;
			font-size:12px;}